Skip to content

Lessons in the Liturgy

(Exclusive of Gospel).

I. HISTORY

The reading of lessons from the Bible, Acts of Martyrs , or approved Fathers of the Church , forms an important element of Christian services in all rites since the beginning. The Jews had divided the Law into portions for reading in the synagogue. The first part of the Christian synaxis was an imitation or continuation of the service of the synagogue. Like its predecessor it consisted of lessons from the Sacred Books, psalm-singing, homilies, and prayers. The Christians, however, naturally read not only the Old Testament but their own Scriptures too. Among these Christian Scriptures the most important were the histories of Our Lord's life, that we call Gospels, and the letters of the Apostles to various Churches. So we find St. Paul demanding that his letter to the Thessalonians "be read to all the holy brethren" ( 1 Thessalonians 5:27 ). Such a public reading could only take place at the synaxis. Again, at the end of the Epistle to the Colossians he tells the people to send the letter to Laodicea to be read there, and to demand and read his letter to the Laodiceans ( Colossians 4:16 ). Here too he seems to imply a public reading ("when this epistle shall have been read with you"). That the public reading of lessons from the Holy Books was a wellknown incident of Christian services in the first centuries appears also from the common idea that the "Gospel" to which St. Paul alludes as being "through all the churches" ( 2 Corinthians 8:18 ) was the written Gospel of St. Luke read in the assemblies ( Eusebius, "Hist. eccl.", III, iv, 8; Jerome, "De viris illustr.", vii). The famous text of St. Justin Martyr (I Apol., lxvii, quoted in GOSPEL IN THE LITURGY) shows that Biblical texts were read at the Sunday assemblies. So also Tertullian (died about 240) says of the Roman Church, that she "combines the Law and the Prophets with the Gospels and Apostolic letters " in her public reading (De præscript. hær., 36). There is evidence that at first, not only the canonical Scriptures, but Acts of Martyrs, letters, homilies of prominent bishops, and other edifying documents were read publicly in the assemblies. St. Cyprian (died 258) demands that his letters be read publicly in church (e.g., Ep. ix, in P. L., IV, 253, etc.). The first Epistle of Clement to the Corinthians was used for public reading; it is included (with II Clem. ad. Cor.) in the Codex Alexandrinus. The Epistle of Barnabas and the "Shepherd" of Hermas are in the Codex Sinaiticus. These manuscripts represent collections made for public reading. So also in the East, Acts of Martyrs were read on their anniversaries. Even as late as his time St. John Chrysostom (d. 407) seems to imply that letters from various Churches were still read in the Liturgy (Hom. 30 on II Cor., in P. G., LXI, 605). From the third and fourth centuries, however, the principle obtained that in the liturgy only the canonical Scriptures should be read. The Muratorian Canon (third century) expressly forbids the "Shepherd" to be read publicly. The ideas of public reading and canonicity become synonymous, so that the fact that a book is read at the Liturgy in any local Church is understood to be evidence that that Church accepts it as canonical. Readings during the Office ( Matins, etc.) outside the Liturgy have always been more free in this regard.

Originally, as we see from Justin Martyr's account, the amount read was quite indeterminate; the reader went on "as long as time allowed". The presiding bishop would then stop him with some sign or formula, of which our clause, "Tu autem Domine, miserere nobis", at the end of lessons (once undoubtedly said by the celebrant) is still a remnant. The gradual fixing of the whole liturgical function into set forms naturally involved the fixing of the portions of the Bible read. There was an obvious convenience in arranging beforehand more or less equal sections to be read in turn. These sections were called "pericopes" ( perikope ), a fragment cut off, almost exactly the German Abschnitt ); they were marked in the text of the Bible , as may be seen in most early manuscripts. An index (called Synaxarion in Greek, capitularium in Latin), giving the first and last words of the pericopes for each Sunday and feast, made it easier to find them. There are many remnants of the practice of naming a pericope after its first words, as in the capitularium . The Fathers preach on Gospels which they so call, as if it were a proper name (so St. Bernard's "Homilies on the Missus est " is on Luke 1:26-38 , etc.). Eventually, for greater convenience the lessons are written out in their liturgical order in a lectionarium , and later still they are inserted in their place with the text of the whole service, in Breviaries and Missals (see GOSPEL IN THE LITURGY, I).

Meanwhile the number of lessons, at first undetermined, became fixed and reduced. The reading of the Gospel, as being the most important, the crown and fulfilment of the prophecies in the Old Law, was put in the place of honour, last. Every allusion to the lessons read in churches implies that the Gospel comes last. A further reason for this arrangement was that in some Churches the catechumens were not allowed to hear the Gospel, so it was read after their dismissal (see GOSPEL IN THE LITURGY, I). We are concerned here with the other lessons that preceded it. For a time their number was still vague. The liturgy of the Apostolic Constitutions refers to "the reading of the Law and the Prophets and of our Epistles and Acts and Gospels " (VIII, v, 11). The Syriac, Coptic, and Abyssinian Rites have several lessons before the Gospel (Brightman, "Eastern Liturgies ", Oxford, 1896, pp. 76-8, 152-4, 212-5). In the Roman Rite we still have Masses with a number of lessons before the Gospel. Then gradually the custom obtains of reading two only, one from the Old Testament and one from the New. From the fact that the text read from the Old Testament is looked upon as a promise or type of what followed in Our Lord's life (very commonly taken from a Prophet ) it is called the "prophecy". The lesson of the New Testament (exclusive of the Gospel) would naturally in most cases be part of an Epistle of St. Paul or another Apostle. So we have three lessons in the Liturgy -- prophetia , epistola (or apostolus ), evangelium . This was the older arrangement of the liturgies that now have only two. The Armenian Rite, derived at an early date (in the sixth century) from that of Constantinople, has these three lessons (Brightman, op. cit., 425-426). St. John Chrysostom also alludes to three lessons in the Byzantine Rite of his time (Hom. 29 on Acts, P. G., LX, 218; cf. Brightman, op. cit., 470). In the West, Germanus of Paris (died 576), describing the Gallican Rite, mentions them: "The prophetic lesson of the Old Testament has its place. . . . The same God speaks in the prophecy who teaches in the Apostle and is glorious in the light of the Gospels ", etc. (Duchesne, "Origines du Culte", 185). This Gallican use is still preserved in the Mozarabic Liturgy, which has three lessons in the Mass. The Ambrosian Rite has a prophetic lesson on certain days only.

The Roman Rite also certainly once had these three lessons at every Mass. Besides the now exceptional cases in which there are two or more lessons before the Gospel, we have a trace of them in the arrangement of the Gradual which still shows the place where the other lesson has dropped out (see GRADUAL). The church of St. Clement at Rome (restored in the ninth century but still keeping the disposition of a much older basilica ) has a third ambo for the prophetic lesson. A further modification reduced the lessons to two, one from any book of the Bible other than the Gospel, the second from the Gospel. In the Byzantine Rite this change took place between the time of St. John Chrysostom (died 407) and the final development of the liturgy. The Barberini manuscript (ninth century, reproduced in Brightman, op. cit., 309-344) still supposes more than one lesson before the Gospel (ibid., 314). The Greek Liturgies of St. James and St. Mark also have only one lesson before the Gospel (ibid., 36, 118). This is one of the many examples of the influence of Constantinople, which from the seventh century gradually byzantinized the older Rites of Antioch and Alexandria, till it replaced them in about the thirteenth century. In St. Augustine's sermons we see that he refers sometimes to two lessons before the Gospel (e.g., Sermo xl), sometimes to only one (Sermo clxxvi, clxxx). At Rome, too, the lessons were reduced to two since the sixth century ( "Liber Pontificalis" , ed. Duchesne, Paris, 1884, I, 230), except on certain rare occasions. These two lessons, then, are our Epistle and Gospel.

II. THE EPISTLE

In no rite is the first of these two lessons invariably taken from an Epistle. Nevertheless the preponderance of pericopes from one of the Epistles in the New Testament is so great that the first lesson, whatever it may be, is commonly called the "Epistle" ( Epistola ). An older name meaning the same thing is "Apostle" ( Apostolus ). The Gregorian Sacramentary calls this lesson Apostolus; e.g., P. L., LXXVIII, 25; "deinde sequitur Apostolus"; it was also often called simply Lectio (so the Saint-Amand Ordo, Duchesne, "Origines du Culte", 442). The Eastern rites (Antioch, Alexandria, Constantinople) in Greek still call the first lesson ho Apostolos . Originally it was read by a lector. The privileges of the deacon to sing the Gospel and (in the West) of the subdeacon to read the Epistle are a later development (see GOSPELS IN THE LITURGY). It seems that in the West lectors read the Epistle as well as the other lessons down to about the fifth century (Reuter, "Das Subdiakonat", Augsburg, 1890, pp. 177, 185). Gradually, then, the feeling grew that the Epistle belongs to the subdeacon. This is apparently an imitation of the deacon's right to the Gospel. When the custom had obtained of celebrating High Mass with two ministers only -- a deacon and a subdeacon -- in place of the number of concelebrating priests, regionary deacons, and assistant subdeacons whom we see around the celebrating bishop in the first centuries at Rome, when further the liturgical lessons were reduced to two, and one of them was sung by the deacon, it seemed natural that the subdeacon should read the other. The first Roman Ordo (sixth-eighth century) describes the Epistle as read by a subdeacon (I, 10). But not till the fourteenth century was the subdeacon's peculiar office of reading the Epistle expressed and acknowledged by his symbolic reception of the book of Epistles at his ordination. Even now the Roman Pontifical keeps unchanged the old form of the admonition in the ordination of subdeacons (Adepturi, filii dilectissimi, officium subdiaconatus . . . etc.), which, although it describes their duties at length, says nothing about reading the Epistle. In the corresponding admonition to deacons, on the other hand, there is a clear reference to their duty of singing the Gospel. In the time of Durandus (thirteenth century) the question was still not clear to every one. He insists that "no one may read the Epistle solemnly in church unless he be a subdeacon, or, if no subdeacon be present, it must be said by a deacon " (Rationale Div. Offic., iv. 16); but when he treats of the duties of a subdeacon he finds it still necessary to answer the question: "Why the subdeacon reads the lessons at Mass, since this does not seem to belong to him either from his name or the office given to him" (ii, 8). We have even now a relic of the older use in the rubric of the Missal which prescribes that in a sung Mass, where there are no deacon and subdeacon, a lector in a surplice should read the Epistle (Ritus cel. Missam, vi, 8); in case of necessity at high Mass, too, a clerk, not ordained subdeacon, may wear the tunicle (not the maniple ) and perform nearly all the subdeacon's duties, including the reading of the Epistle (S. R. C., 15 July, 1698). In the Eastern rites there is no provision for a subdeacon in the liturgy, except in the one case of the Maronites, who here, too, have romanized their rite. In all the others the Epistle is still chanted by a reader ( anagnostes ).

The Epistle is the last lesson before the Gospel, the first when there are only two lessons. In this case its place is immediately after the Collects. Originally it came between the two chants that we now call the Gradual (see GRADUAL). It was read from an ambo, the reader or subdeacon turning towards the people. Where there were two or more ambos, one was used only for the Gospel. The common arrangement was that of an ambo on either side of the church, between the choir and the nave, as may still be seen in many old basilicas (e.g., S. Maria in Cosmedin at Rome, etc.). In this case the ambo on the north side was reserved for the Gospel, from which the deacon faced the south, where the men stood (GOSPEL IN THE LITURGY). The north is also the right, and therefore the more honourable, side of the altar. The ambo on the south was used for the Epistle, and for other lessons if there were only two. In the case of three ambos, two were on the south, one for all other lessons, one for the Epistles. This arrangement still subsists, inasmuch as the Epistle is always read on the south side (supposing the church to be orientated). Where there was only one ambo it had two platforms, a lower one for the Epistle and other lessons, a higher one for the Gospel (Durandus, "Rationale", IV, 16). The ambo for the Epistle should still be used in the Roman Rite where the church has one; it is used regularly at Milan. In the Byzantine Rite the Apostle may be read from an ambo ; if there is none the reader stands at the "high place", the solea , that is, the raised platform in front of the iconostasis. Ambos were still built in Western churches down to the twelfth and thirteenth centuries (see "Ambon" in Cabrol's "Dictionnaire d'archéologie chrétienne"). Since then they have disappeared, except in some old churches. From that time the subdeacon as a rule stands in the choir on the south side of the altar (towards what the rubrics of the Missal call the cornu epistolœ ), facing the altar, as he reads the Epistle. The Byzantine reader, however, faces the people. The Epistle has always been chanted to a simpler tone than the Gospel; generally it is simply read on one note. The answer "Deo gratias" after the Epistle is the common one after the reading of any lesson (e.g., in the Office too). It was originally a sign from the celebrant or presiding bishop that enough had been read. The medieval commentators (e.g., Durandus, IV, 17) note that the subdeacon, having finished his reading, goes to make a reverence to the celebrant and kisses his hand. During the Epistle in every rite the hearers sit. The First Roman Ordo notes this (10); they also cover their heads. This is the natural attitude for hearing a lesson read (so also at Matins, etc.); to stand at the Gospel is a special mark of reverence for its special dignity.

III. TEXT OF THE VARIOUS EPISTLES

The reason of the present order of Epistles in the Roman Rite throughout the year is even more difficult to find than the parallel case of the Gospels (see GOSPEL IN THE LITURGY, II). In the first period the question does not so much concern what we now call the Epistle as rather the whole group of Biblical lessons preceding the Gospel. We may deduce with some certainty that there was at first the principle of reading successive books of the Bible continuously. The second book of the Apostolic Constitutions (third century) says that "the reader standing on a height in the middle shall read the Books of Moses and Jesus son of Nave, and of the Judges and Kings, and of Paralipomenon and the Return [ Esdras and Nehemias], after these those of Job and Solomon and the sixteen Prophets [these are the first lessons]. The lessons having been read by two [readers], another one shall sing the hymns of David and the people answer back the verses [this is the psalm between the lessons, our Gradual ]. After this our Acts [the Apostles are supposed to be speaking] shall be read and the letters of Paul, our fellow-worker, which he sent to the Churches". ("Const. Apost.", II, lvii, ed. Funk, Paderborn, 1905, p. 161.) This then implies continuous readings in that order. For the rest the homilies of the Fathers that explain continuous books (and often explicitly refer to the fact that the passage explained has just been read) show us certain books read at certain seasons. Thus, for instance, in Lent Genesis was read in East and West. So St. John Chrysostom (died 407), preaching in Lent, says: "To-day I will explain the passage you have heard read" and proceeds to reach on Genesis, i, 1 (Hom. vii, de statuis, 1). His homilies on Genesis were held during Lent (Hom. i, in Gen., i). It is also probable that St. Basil's sermons on the Hexaemeron were held in Lent. In the Roman Office still Genesis begins at Septuagesima (in Matins ) and is read in part of Lent. The reason of this is apparently that the ecclesiastical year was counted as beginning then in the spring. Other books read in Lent were Job (e.g., St. Ambrose, "ad Marcell.", Ep. xx, 14; P. L., XVI, 998), as an example of patient suffering, and Jonas (ibid., 25; col. 1001), as a preparation for the Resurrection. During Eastertide the Acts of the Apostles were read (St. Augustine, Tract. vi in Joh. xviii, P. L., XXXV, 1433). For special feasts and on special occasions suitable lessons were chosen, thus breaking the continuous readings. In the Middle Ages it was believed that St. Jerome (died 420), in obedience to an order of Pope Damasus, had arranged the lessons of the Roman Liturgy ; a spurious letter of his to the Emperor Constantius was quoted as the first comes , or list of lessons, for each day. Dom G. Morin thinks that Victor, Bishop of Capua (541-554), was the author (Revue Bénédictine, 1890, p.416 seq.). The letter is quoted in Beissel, "Entstehung der Perikopen des Römischen Messbuches" (Freiburg, 1907), 54-5.

From the fifth century various lists of lessons were drawn up. Gennadius of Marseilles (fifth century) says of one Muscus, priest of Marseilles : "Exhorted by the holy Bishop Venerius he selected lessons from Holy Scripture suitable for the feast days of all the year" (De viris illustr., lxxix). The "Lectionarium Gallicanum" published by Mabillon (in P. L., LXXII), written in Burgundy in the seventh century, is another scheme of the same kind. A codex at Fulda contains the Epistles for Sundays and feast days arranged by Victor of Capua in the sixth century. Probst ("Die ältesten römischen Sacramentarien und Ordines", Münster, 1892, p. 33) thinks that they are those read at Rome. All are taken from St. Paul (see the list loc. cit., and in Beissel, "Entstehung der Perikopen, 57-8). From this time there are a number of comites arranged for use in different Churches. Of these one of the most famous is the comes arranged by Albinus (i.e.1 Alcuin ) by command of the Emperor Charles. This contains only the Epistles; it is part of the Roman Rite introduced by Charles the Great in the Frankish Kingdom (published in "Thomasii Opera", ed. Vezzosi, V, 418, cf. Ranke: "Das kirchliche Perikopensystem", 1850, supplem. III; Beissel, op. cit., 141). The "Liber comicus" edited by Dom G. Morin ("Anecdota Maredsol.", 1,1893, cf. "Revue Bénéd.", 1892, 442) contains the full lessons of the old Mozarabic use. Paul the Deacon composed a collection of homilies between 786 and 797, from which one may deduce the lessons read on Sundays under Charles the Great (P. L., XCV, 1159 sq., cf. Wiegand, "Das Homilarium Karls des Grossen", Leipzig, 1897, and "Rev. Bénéd.", 1898, 400 seq.). Beissel (op. cit.) has collected a great number of such comites , lectionaries, and references in the early Middle Ages, from which the set of lessons in the present Roman Missal gradually emerges.

Of the arrangement one can only say that the special suitableness of certain Epistles for the various feasts and seasons soon quite disturbed the principle of continuous reading. Of continuous readings there is now hardly a trace in the Missal. On the other hand, Epistles obviously suitable for each occasion may be traced back through a long list of comites . Thus our Epistles from Romans at the beginning of Advent recur in many lists: they are chosen obviously because of their appropriateness to that season. In some cases a connexion of ideas with the Gospel seems to be the reason for the choice of the Epistle. In the Missal as reformed by Pius V in 1570 about two-thirds of the Epistles are taken from St. Paul ; the others are from other Epistles, the Acts, Apocalypse, and various books of the Old Testament. A principle observed fairly regularly is that on fast days the Epistle is a lesson from the Old Testament. This applies to all week-days in Lent except Maundy Thursday, which has, of course, a festal Mass. The Mass on Holy Saturday is the first Easter Mass and has an Easter Epistle (Cob., iii, 1-4). So also on most of the emberdays (which still have several lessons); but on the Whitsun ember Wednesday the sense of Pentecost predominates, so that it has two lessons from the New Testament ( Acts 2 and 5 ). It may be a remnant of the old system of reading Acts in Eastertide that, except Friday and Saturday, all the Masses of Easter Week have lessons from Acts, though, on the other hand, they are all in themselves appropriate. Practically all feasts and special occasions have Epistles chosen for their suitableness, as far as such could be found.

Occasionally, as on St. Stephen'sfeast and, to some extent, Ascension Day and Whitsunday, it is the Epistle rather than the Gospel that tells the story of the feast. The three Epistles for Christmas Day are sufficiently obvious: St. Stephen has of course the story of his martyrdom from Acts, vi and vii, Holy Innocents the lesson from Apocalypse, xiv, about the Immaculate first-fruits of the saints. The Epiphany has a magnificent lesson about the Gentiles seeing the glory of the Lord in Jerusalem and the people who bring gold and incense, from Isaias, lx. Palm Sunday in its Epistle tells of the obedience of Our Lord to the death of the Cross and of His exaltation (Phil., ii), in the tone of the "Vexilla Regis". The Easter Epistle could be no other than the one appointed ( 1 Corinthians 5 ): Ascension Day and Whitsunday have their stories from the Acts. The feast of the Holy Trinity has the passage in Romans, xi, about the inscrutable mystery of God. Corpus Christi brings, of course, St. Paul's account of the Holy Eucharist ( 1 Corinthians 11 ). St. John Baptist has a lesson from Isaiah 49 , about vocation and sanctification in the mother's womb. St. Peter and St. Paul have the story of St. Peter's imprisonment in Acts 12 . For All Saints we have the lesson about the saints signed by God and the great crowd around his throne in Apoc., vii. Most of Our Lady's feasts have lessons from the Song of Solomon or Ecclesiasticus applied mystically to her, as in her Office. The commons of saints have fairly obvious Epistles too. It will be seen, then, that a great proportion of our pericopes are chosen because of their appropriateness to the occasion. With regard to the others, in the Proprium de tempore , notably those for the Sundays after Epiphany and Pentecost, it is not possible to find any definite scheme for their selection. We can only conjecture some underlying idea of reading the most important passages of St. Paul's Epistles. The fact that every Sunday except Whitsunday has a pericope from an Epistle, that in nearly all cases it is from St. Paul (the Sundays after Easter, 1st, 2nd, 3rd, and 5th after Pentecost have Epistles of other Apostles ) still shows that this is the normal text for the lesson before the Gospel; other lessons are exceptions admitted because of their special appropriateness. Of the old principle of continuous readings it is not now possible to find a trace. Our pericopes represent a combination of various comites and lectionaries, between which that principle has become completely overlaid.

The epistle is announced as lectio , "Lectio epistolæ beati Pauli ad Romanos", "Lectio libri Esther ", and so on. No further reference is given; when there are several Epistles (e.g., those of St. Peter, St. John) the title read out does not say which it is: "Lectio epistolæ beati Petri apostoli". It should also be noted that all the five books attributed to Solomon and known as the "Libri Sapientiales"(namely, Proverbs , Ecclesiastes , Song of Songs , Wisdom , Sirach ) are announced as: "Lectio libri Sapientiæ".

The Epistles read in Eastern Churches are arranged in a way in which there is also no longer any trace of a system. Here, too, the present arrangement is the result of a long series of Lectionaries between which various compromises have been made. The Byzantine Church reads from the Epistles, Acts, and Apocalypse for the first lesson, called the Apostle ( ho apostolos ). These lessons are contained with their Prokeimena in a book also called Apostolos or Praxapostolos . The last part of this book contains a selection of lessons from the Old Testament for use on special occasions (see the exact description in Leo Allatius , "De libris ecclesiasticis Græcorum", Paris, 1645, I, xv, 4). We have noted that the Armenians still have the older arrangement of three lessons in every liturgy, a Prophecy from the Old Testament, an Epistle, and a Gospel. The Copts have no Prophecy, but four New Testament lessons, one of St. Paul read from the "Apostle", one from an Epistle by another Apostle, read from another book called the "Katholikon", then one from the Acts and finally the Gospel (Brightman, "Eastern Liturgies ", 152-6); the Abyssinian Church follows the use of Egypt in this as in most liturgical matters (ibid., 212-219). The Syrian Jacobites read first several lessons from the Old Testament, then one from the Acts, an Epistle, and a Gospel (ibid., 77-80). The Nestorians have an Old-Testament lesson, one from the Acts, an Epistle and a Gospel (ibid., 256-60). Between the lessons in all these rites are various fragments of psalms, corresponding to our Gradual. The reading of the Apostle or other lessons before the Gospel is a very simple affair in the East. A reader, who is generally any layman, simply takes the book, stands in the middle of the choir, and sings the text in his usual nasal chant with a few enharmonic cadences which are handed down by tradition and, as a matter of fact, very considerably modified according to the taste and skill of the singer. Meanwhile the celebrant turns towards him and listens. He does not also read the text himself in any Eastern Rite. The Byzantine reader first chants the Prokeimenon ( Prokeimenon tou apostolou -- "placed before", understand distichon ) facing the altar. This is a short verse of a psalm corresponding to our Gradual (which once preceded the Epistle: see GRADUAL). He then turns to the people and chants the Apostolos . Meanwhile the deacon is incensing the altar (Fortescue, "Liturgy of St. John Chrysostom ", London, 1908, p. 75).

IV. RITUAL OF THE EPISTLE IN THE ROMAN RITE

We have noted that for many centuries the reading of the Epistle is a privilege of the subdeacon. While the celebrant chants the last Collect, the master of ceremonies brings the book containing the Epistle (a lectionarium containing the Epistles and Gospels, very often simply another Missal ) from the credence table to the subdeacon at his place behind the deacon. The subdeacon turns towards him and receives it, both making a slight inclination. He then goes to the middle and genuflects (even if the Blessed Sacrament is not on the altar ) and comes back to a place in plano at some distance behind the celebrant. Standing there, facing the altar, and holding the book with both hands, he chants the title "Lectio . . .", etc., and goes on at once with the text, to the end. He bows at the Holy Name and genuflects, if the rubric directs it, at his place towards the altar in front. The normal tone for the Epistle is entirely on one note ( do ) without any inflection, except that where a question occurs it sinks half a tone (to si ) four or five syllables before, and for the last three syllables has the inflection la , si and a podatus si-do . The revised Vatican Missal gives a rather more elaborate chant for use ad libitum in the appendix (no. III). While the Epistle is read the members of the choir sit with covered heads. Meanwhile the celebrant reads it (and the Gradual ) in a low voice from the Missal at the altar ; the deacon stands at his side, turns over the page, if necessary, and answers, "Deo gratias", when the celebrant has ended the Epistle. To the Epistle chanted by the subdeacon there is no answer. The last three or four syllables of the Epistle are chanted more slowly, ritardando at the end. The subdeacon, having finished, shuts the book, goes to the middle and genuflects ; then, still holding the closed book in both hands, he goes round to where the celebrant stands; here he kneels facing sideways (north) on the step. The celebrant turns to him and rests the right hand on the book. The subdeacon kisses the hand and waits with bowed head while the celebrant makes the sign of the cross over him in silence. He hands the book back to the master of ceremonies and then carries the Missal round to the other side for the celebrant's Gospel.

At a sung Mass we have seen that the Epistle may be chanted by a lector in a surplice (Ritus celebr., vi, 8; the text even says that this should be done: "Epistolam cantet in loco consueto aliquis lector superpelliceo indutus"). In this case he does not go to kiss the celebrant's hand afterwards (ibid.). Generally, however, the celebrant chants the Epistle himself at the corner of the altar, using the same tone as would a subdeacon. "Deo gratias" should not be answered in this case either. At low Mass the Epistle is read by the celebrant in its place after the last Collect. The server answers, "Deo gratias".

V. OTHER LESSONS AT MASS

There are a good many occasions in the year on which one or more lessons still precede the Epistle, according to the older custom. They are all days of a penitential nature, conspicuously the ember-days. The lessons are always separated by Graduals or Tracts, generally by Collects too. On the Advent ember Wednesday, after the first Collect a lesson from Isaias, ii, is read, then comes a Gradual, the Collect of the day followed by the other two that are said in Advent (or by commemorations), and a second lesson (the Epistle) from Is., vii, and lastly a second Gradual before the Gospel. The Advent ember Saturday has four lessons from Isaias, each preceded by a Collect and followed by a Gradual, then a lesson from Dan., iii (with its Collect before it), which introduces the canticle "Benedictus es, Domine"; this is sung as a kind of Tract. Then come the usual Collects for the day and the Epistle. The Lent ember Wednesday has two, the Saturday five lessons before the Gospel. The Whitsun ember Wednesday has two lessons from Acts, Saturday five prophecies and an Epistle. The ember-days in September have on Wednesday two lessons, on Saturday four lessons and an Epistle before the Gospel. Wednesday in Holy Week also has two lessons from Isaias. In all these cases the arrangement is the same: a collect, the lesson, a gradual or tract. The lessons other than the last (technically the Epistle) are chanted by the celebrant to the Epistle tone; the deacon and subdeacon answer, "Deo gratias", except in the case of the lesson from Daniel that introduces the canticle (de Herdt, "S. liturgiæ praxis", I, 435). Palm Sunday, in the missa sicca in which the palms are blessed, has a lesson from Exodus, xv and xiv, sung by the subdeacon as if it were an Epistle, as well as a Gospel. On Maundy Thursday the Gospel of the Mass is sung again at the Maundy (washing of feet). The Mass of the Presanctified on Good Friday , as part of its archaic character, begins with three lessons. The first is the "Prophecy" from Osee, vi. This is sung by a lector -- the only occasion on which such a person is mentioned in the text of the Missal (apart from the preface). A tract and collect follow. Then comes the Epistle (in this case, according to the rule for week-days in Lent, a lesson from the Old Testament, Ex., xii) chanted by the subdeacon in the usual way, another tract, and the Gospel (the Passion from St. John).

Holy Saturday and Whitsun eve keep a relic of very early times in the long series of lessons (called here too "Prophecies") before the Mass. It is often said that they represent the last instruction of the catechumens before baptism. Mgr Batiffol ("Histoire du Bréviaire Romain", Paris, 1895, pp. 114-115) and Father Thurston ("Lent and Holy Week ", London, 1904) see in them rather a remnant of the old vigil-office of the type of the fourth-century vigil, but now despoiled of the psalms that once alternated with the lessons. The number of the Prophecies on Holy Saturday varied in different churches. Durandus, who explains them in the usual medieval way as instructions for the catechumens, says: "In some churches four lessons are read, in some six, in some twelve, and in some fourteen", and proceeds to give mystic reasons for these numbers (Rationale, vi, 81). The number at Rome seems to have been always, as it is now, twelve. A tradition ascribes the arrangement of these twelve to St. Gregory I. They were once chanted first in Latin and then in Greek., As they stand in the Missal they represent very well a general survey of the Old Testament as a preparation for Christ; the Collects which follow each emphasize this idea. The eighth and ninth only are followed by Tracts. They are chanted by readers (now practically anyone from the choir) before the altar, while the celebrant reads them in a low voice at the epistle side. They begin without any title. The celebrant, of course, sings the Collect that follows each. Their tone is given in the appendix of the Vatican Missal (no. 11). It agrees with that for lessons at Matins ; namely, they are chanted on one note ( do ) with a fall of a perfect fifth (to fa ) on the last syllable before each full stop, a fall of half a tone ( si ) before a colon, and the same cadence for questions as in the Epistle (see above). Only the last cadence is different, being formed of the four notes re, do, si, si, on the last four syllables. The lessons on Whitsun eve are (like the whole service) an imitation of Holy Saturday. It is supposed that the rites of the Easter vigil, including the baptisms, were transferred to Whitsun eve in the North because of the cold climate. They then reacted so as to produce a duplication, such as is not uncommon in the Roman Rite. The whole rite follows that of Easter eve exactly; but there are only six prophecies, being the 3rd, 4th, 11th, 8th, 6th, and 7th of the Easter series.

VI. LESSONS IN THE OFFICE

Lessons of various kinds also form a very important part of the canonical hours in all rites. The essential and original elements of the Divine Office in East and West are the singing of psalms, the reading of lessons, and saying of prayers. The Canons of Hippolytus (second century) ordain that clerks are to come together at cockcrow and "occupy themselves with psalms and the reading of Scripture and with prayers " (can. xxi). The history of these lessons is bound up closely with that of the Office itself (see Bäumer, "Geschichte des Breviers", Freiburg, 1895, ch. ii, etc.; Batiffol, "Histoire du Bréviaire Romain", Paris, 1895, ch. i, etc.). We may note here that in the Office, as in the Liturgy, we see at first the principle of continuous readings from the Bible ; to these are added the reading of Acts of Martyrs and then of homilies of approved Fathers. In the West this idea has been preserved more exactly in the Office than in the Mass. In the Roman and indeed in all Western Rites the most important lessons belong to the night Office, the nocturns that we now call Matins. The Rule of St. Benedict (died 543) gives us exactly the arrangement still observed in the monastic rite (chap. xi). The development of the Roman Rite is described by Batiffol, op. cit. (chaps. ii and iii especially). Till the seventh century the ferial Nocturn had no lessons, that of Sunday had after the twelve psalms three lessons from Scripture ; the lessons followed from the text of the Bible so that it was read through (except the Gospels and Psalms) in a year. The distribution of the books was much the same as now (Batiffol, op. cit., p. 93). In the seventh century lessons began to be read in the ferial Office too. The presiding priest or bishop gave a sign when enough had been read; the reader ended, as now, with the ejaculation, "Tu autem Domine miserere nobis"; and the choir answered, "Deo gratias".

A further development of the Sunday Office mentioned by St. Gregory I (died 604) was that a second and third nocturn were added to the first. Each of these had three psalms and three lessons taken, not from the Bible , but from the works of the Fathers (Batiffol, p. 96). For these lessons a library of their works was required, till the homilies and treatises to be read began to be collected in books called homiliaria . Paul the Deacon made a famous collection of this kind. It was published by authority of Charles the Great, who himself wrote a preface to it; it was used throughout his kingdom. It became the chief source of our present Roman series of lessons from the Fathers (in P. L., XCV). Eventually then the arrangement of lessons in the Roman Rite has become this: The lessons from Scripture are arranged throughout the year in the proprium temporis . They form what is called the scriptura occurrens . The chief books of the Bible (except the Gospels and Psalms) are begun and read for a time. The shortening of the lessons, overlapping of seasons, and especially the number of feasts that have special lessons have produced the result that no book is ever finished. But the principle of at least beginning each book is maintained, so that if for any reason the scriptura occurrens of a day on which a book is begun falls out, the lessons of that day are read instead of the normal ones on the next free day.

Although the ecclesiastical year begins with Advent, the course of the scriptura occurrens is begun at Septuagesima with Genesis. This is a relic of an older calculation that began the year in the spring (see above, II). The course of the continuous reading is continually interrupted for special reasons. So the first Sunday of Lent has lessons from II Cor., vi and vii ("Now is the acceptable time "). The week-days in Lent have no scriptura occurrens but a Gospel and a homily, according to the rule for the feriæ that were liturgical from the beginning and have a special Mass. Genesis goes on, on the second and third Sundays of Lent ; on the fourth comes a pericope from Exodus. Passion and Palm Sunday

More Volume: L 573

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

2

Lérida

(ILERDENSIS) Diocese ; suffragan of Tarragona. La Canal says it was erected in 600, but ...

Lérins, Abbey of

Situated on an island of the same name, now known as that of Saint-Honorat, about a league from ...

× Close

2

Lübeck

Lübeck, a free imperial state and one of the Hanse towns, is in area the second smallest and ...

Lütolf, Aloys

An ecclesiastical historian, born 23 July, 1824, in Gettnau near Willisau (Switzerland); died at ...

× Close

L' 2

L'Enfant, Pierre-Charles

Engineer, b. in France, August, 1755; d. near Bladensburg, Maryland, U.S.A. 14 June, 1825. He ...

L'Hospital, Michael de

Born at Aigueperse, about 1504; d. at Courdimanche, 13 March, 1573. While very young he went to ...

× Close

La 208

La Bruyère, Jean de

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

La Chaise, François d'Aix de

( Also Chaize). Confessor of King Louis XIV, born at the mansion of Aix, in Forez, ...

La Crosse

(CROSSENSIS) Diocese erected in 1868; included that part of the State of Wisconsin , U.S.A. ...

La Fayette, Marie Madeleine Pioche de la Vergne, Comtesse de

Author of memoirs and novels, born in Paris, 1634; died there, 1693 (al., 1696). She received a ...

La Fontaine, Jean de

French poet, b. at Chateau-Thierry, 8 July, 1621; d. at Paris, 13 April, 1695. He was the eldest ...

La Fosse, Charles de

Painter, b. in Paris, 15 June, 1636; d. in Paris, 13 December, 1716, and buried in the church of ...

La Harpe, Jean-François

A French critic and poet, b. at Paris, 20 November, 1739; d. February, 1803. He was ten years old ...

La Haye, Jean de

Franciscan Biblical scholar, b. at Paris, 20 March, 1593; d. there 15 Oct., 1661. He passed his ...

La Hire, Philippe de

Mathematician, astronomer, physicist, naturalist, and painter, b. in Paris, 18 March, 1640; d. ...

La Luzerne, César-Guillaume

French cardinal b. at Paris, 1738; d. there, 1821. He studied at the Collège de Navarre, ...

La Moricière, Louis-Christophe-Leon Juchault de

French general and commander-in-chief of the papal army, b. at Nantes, 5 February, 1806; d. ...

La Paz

DIOCESE OF LA PAZ (PACENSIS). Diocese of La Paz, in Bolivia. The city is the capital of the ...

La Plata

DIOCESE OF LA PLATA (DE PLATA). The city of La Plata, capital of the Argentine Province of ...

La Plata

ARCHDIOCESE OF LA PLATA/DE PLATA (OR CHARCAS) La Plata, besides being the metropolitan see of ...

La Richardie, Armand de

Born at Périgueux, 7 June, 1686; died at Quebec, 17 March, 1758. He entered the Society ...

La Roche Daillon, Joseph de

Recollect, one of the most zealous missionaries of the Huron tribe, d. in France, 1656. He ...

La Rochefoucauld-Liancourt, The Duke of

(François-Alexandre-Frédéric). Born at La Roche-Guyon, on 11 January, 1747; ...

La Rochejacquelein, Henri-Auguste-Georges du Vergier, Comte de

French politician, b. at the château of Citran (Fironde), on 28 September, 1805; d. on 7 ...

La Rochelle

The Diocese of La Rochelle (Rupellensis), suffragan of Bordeaux, comprises the entire Department ...

La Rue, Charles de

One of the great orators of the Society of Jesus in France in the seventeenth century, b. at ...

La Salette

Located in the commune and parish of La Salette-Fallavaux, Canton of Corps, Department of Isere, ...

La Salette, Missionaries of

The Missionaries of La Salette were founded in 1852, at the shrine of Our Lady of La Salette , ...

La Salle, John Baptist de, Saint

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

La Salle, René-Robert-Cavelier, Sieur de

Explorer, born at Rouen, 1643; died in Texas, 1687. In his youth he displayed an unusual ...

La Serena, Diocese of

(De Serena, Serenopolitana). Embracing Atacama and Coquimbo provinces (Chile), suffragan of ...

La Trappe

This celebrated abbey of the Order of Reformed Cistercians is built in a solitary valley ...

La Valette, Jean Parisot de

Forty-eighth Grand Master of the Order of the Knights of St. John of Jerusalem ; b. in 1494; d. ...

La Verna

An isolated mountain hallowed by association with St. Francis of Assisi, situated in the centre ...

Labadists

A pietist sect of the seventeenth and eighteenth centuries founded by Jean de Labadie, who was ...

Laban

Son of Bathuel, the Syrian (Gen. xxviii, 5; cf. xxv, 20); grandson of Nachor, Abraham's ...

Labarum (Chi-Rho)

Labarum is the name by which the military standard adopted by Constantine the Great after his ...

Labat, Jean-Baptiste

Dominican missionary, born at Paris, 1664; died there, 1738. He entered the Order of Preachers ...

Labbe, Philippe

Born at Borges, 10 July, 1607; died at Paris, at the College of Clermont, 17 (16) March, 1667; ...

Labour and Labour Legislation

Labour is work done by mind or body either partly or wholly for the purpose of producing ...

Labour Unions, Moral Aspects of

Since a labour union is a society, its moral aspects are determined by its constitution, its ...

Labyrinth

A complicated arrangement of paths and passages; or a place, usually subterraneous, full of ...

Lac, Stanislaus du

Jesuit educationist and social work, b. at Paris, 21 November, 1835; d. there, 30 August, 1909. ...

Lace

(Latin laqueus ; It. laccio, trine, merletto ; Spanish lazo, encaje, pasamano ; French ...

Lacedonia, Diocese of

(LAQUEDONIENSIS) Located in the province of Avellino, Southern Italy. Lacedonia is famous in ...

Lacordaire, Jean-Baptiste-Henri-Dominique

The greatest pulpit orator of the nineteenth century b. near Dijon, 13 May, 1802; d. at ...

Lactantius, Lucius Cæcilius Firmianus

A Christian apologist of the fourth century. The name Firmianus has misled some authors into ...

Lacy, Blessed William

Born at "Hanton", Yorkshire (probably Houghton or Tosside, West Riding); suffered at York, 22 ...

Laderchi, James

An Italian Oratorian and ecclesiastical historian, born about 1678, at Faenza near Ravenna ; ...

Ladislaus, Saint

King of Hungary, born 1040; died at Neutra, 29 July, 1095; one of Hungary's national Christian ...

Laennec, René-Théophile-Hyacinthe

Born at Quimper, in Brittany, France, 17 February, 1781; died at Kerlouanec, 13 August, 1826, a ...

Laetare Sunday

The fourth, or middle, Sunday of Lent, so called from the first words of the Introit at Mass, ...

Laetus, Pomponius

Humanist, b. in Calabria in 1425; d. at Rome in 1497. He was a bastard of the House of the ...

LaFarge, John

Painter, decorator, and writer, b. at New York, 31 March, 1835; d. at Providence, Rhode Island, ...

Lafitau, Joseph-Françs

Jesuit missionary and writer, born at Bordeaux, France, 1 January, 1681; died there, 1746. He ...

Laflèche, Louis-François Richer

French-Canadian bishop, b. 4 Sept., 1818, at Ste-Anne de la Perade, Province of Quebec ; d. 14 ...

Laforêt, Nicholas-Joseph

Belgian philosopher and theologian, born at Graide, 23 January, 1823; died at Louvain, 26 ...

Lafuente y Zamalloa, Modesto

Spanish critic and historian, b. at Ravanal de los Caballeros, 1 May, 1806; d. at Madrid, 25 ...

Lagania

A titular see in Galatia Prima. The town is mentioned by Ptolemy, V, i, 14, and in several ...

Lagrené, Pierre

A missionary in New France, b. at Paris, 12 Nov. (al. 28 Oct.), 1659; d. at Quebec in 1736. He ...

Lahore

(LAHLORENSIS). Diocese in northern India, part of the ecclesiastical Province of Agra. Its ...

Laibach

(LABACENSIS). Austrian bishopric and suffragan of Görz, embraces the territory of the ...

Laicization

( Latin laicus , lay). The term laity signifies the aggregation of those Christians who ...

Lainez, James

(LAYNEZ). Second general of the Society of Jesus , theologian, b. in 1512, at Almazan, ...

Laity

(Greek laos , "the people"; whence laikos , "one of the people"). Laity means the body ...

Lake Indians

Called by themselves S ENIJEXTEE and possibly identical with the L AHANNA of Lewis and Clark ...

Lalemant, Charles

Born at Paris, 17 November, 1587; died there, 18 November, 1674. He was the first superior of ...

Lalemant, Gabriel

Jesuit missionary, b. at Paris, 10 October, 1610, d. in the Huron country, 17 March 1649. He was ...

Lalemant, Jerome

Alias H IEROSME . Jesuit missionary, b. at Paris, 27 April, 1593, d. at Quebec, 16 ...

Lallemant, Jacques-Philippe

French Jesuit, b. at St-Valéry-sur-Somme about 1660; d. at Paris 1748. Little is known ...

Lallemant, Louis

French Jesuit, b. at Châlons-sur-Marne, 1588; d. at Bourges, 5 April, 1635. After making ...

Lalor, Teresa

Co-foundress, with Bishop Neale of Baltimore, of the Visitation Order in the United States ...

Lamarck, Chevalier de

(Jean-Baptiste-Pierre-Antoine de Monet; also spelled L A M ARCK ; botanical abbreviation ...

Lamartine, Alphonse de

Poet, b. at Mâcon Saône-et-Loire, France, 21 Oct., 1790; d. at Paris, l March, ...

Lamb (in Early Christian Symbolism)

One of the few Christian symbols dating from the first century is that of the Good Shepherd ...

Lamb, Paschal

A lamb which the Israelites were commanded to eat with peculiar rites as a part of the ...

Lambeck, Peter

Generally called LAMBEC[C]IUS, historian and librarian, b. at Hamburg, 13 April 1628; d. at Vienna, ...

Lambert Le Bègue

Priest and reformer, lived at Liège, Belgium, about the middle of the twelfth century. ...

Lambert of Hersfeld

A medieval historian; b. in Franconia or Thuringia, c. 1024; d. after 1077. On 15 March 1058, ...

Lambert of St-Bertin

Benedictine chronicler and abbot, b. about 1060; d. 22 June, 1125, at St-Bertin, France. He came ...

Lambert, Louis A.

Priest and journalist, b. at Charleroi, Pennsylvania, 13 April, 1835; d. at Newfoundland, New ...

Lambert, Saint

(LANDEBERTUS). Martyr, Bishop of Maestricht, b. at Maestricht between 633 and 638; d. at ...

Lamberville, Jacques and Jean de

Jacques de Lamberville Jesuit missionary, b. at Rouen, 1641; d. at Quebec, 1710. He joined the ...

Lambillotte, Louis

Belgian Jesuit, composer and paleographer of Church music ; born at La Hamaide, near Charleroi, ...

Lambin, Denis

(DIONYSIUS LAMBINUS.) French philologist, b. about 1520, at Montreuil-sur-mer, in Picardy; d. ...

Lambruschini, Luigi

Cardinal, b. at Sestri Levante, near Genoa, 6 March, 1776, d. at Rome, 12 May, 1854. As a youth ...

Lambton, Ven. Joseph

English martyr, b. 1569; d. at Newcastle-on-Tyne. The day of his death is variously given as 23 ...

Lamego

(LAMECENSIS). Diocese situated in the district of Vizeu, province of Beira, Portugal. The ...

Lamennais, Félicité Robert de

Born at Saint-Malo, 29 June, 1782; died at Paris, 27 February, 1854. His father, Pierre Robert de ...

Lamennais, Jean-Marie-Robert de

French priest, brother of Félicité Robert de Lamennais, b. at St-Malo in 1780; d. ...

Lamoignon, Family of

Illustrious in the history of the old magistracy, originally from Nivernais. Owing to the nearness ...

Lamont, Johann von

Astronomer and physicist, b. 13 Dec., 1805, at Braemar in Scotland, near Balmoral Castle; d.. 6 ...

Lamormaini, Wilhelm

Confessor of Emperor Ferdinand II, b. 29 December, 1570, at Dochamps, Luxemburg ; d. at ...

Lamp and Lampadarii

There is very little evidence that any strictly liturgical use was made of lamps in the early ...

Lamp, Altar

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Lampa

(LAMPAE, LAPPA). A titular see in Crete, suffragan of Gortyna, was probably a colony of ...

Lamprecht

Surnamed D ER P FAFFE (The Priest). German poet of the twelfth century, of whom practically ...

Lamps, Early Christian

Of the various classes of remains from Christian antiquity there is probably none so numerously ...

Lampsacus

A titular see of Hellespont, suffragan of Cyzicus. The city is situated in Mysia, at the ...

Lamuel

Name of a king mentioned in Proverbs 31:1 and 4 , but otherwise unknown. In the opening verse we ...

Lamus

A titular see of Isauria, suffragan of Seleucia. In antiquity this village is mentioned by ...

Lamy, Bernard

Oratorian, b. at Le Mans, France, in June, 1640; d. at Rouen, 29 Jan., 1715. At the age of twelve ...

Lamy, François

An ascetical and apologetic writer of the Congregation of St-Maur, b. in 1636 at Montireau in ...

Lamy, Thomas Joseph

Biblical scholar end orientalist, b. at Ohey, in Belgium, 27 Jan., 1827, d. at Louvain, 30 July, ...

Lana, Francesco

Born 10 Dec., 1631, at Brescia in Italy ; died in the same place, 22 Feb., 1687. Mathematician ...

Lance, The Holy

We read in the Gospel of St. John (19:34) , that, after our Saviour's death, "one of the ...

Lancelotti, Giovanni Paolo

Canonist, b. at Perugia in 1522; d. there, 23 September, 1590. He graduated doctor of law in ...

Lanciano and Ortona

(LANCIANENSIS ET ORTONENSIS). Lanciano is a small city in the province of Chieti, in the ...

Land-Tenure in the Christian Era

The way in which land has been held or owned during the nineteen hundred years which have seen in ...

Lando, Pope

(913-14). A native of the Sabina, and the son of Taino, elected pope seemingly in July or ...

Landriot, Jean-François-Anne

French bishop, b. at Couches-les-Mines near Autun, 1816, d. at Reims, 1874. Ordained in 1839 ...

Lanfranc

Archbishop of Canterbury, b. at Pavia c. 1005; d. at Canterbury, 24 May, 1089. Some say his ...

Lanfranco, Giovanni

Also known as CAVALIERE GIOVANNI DI STEFANO. Decorative painter, b. at Parma, 1581, d. in ...

Langénieux, Benoit-Marie

Cardinal, Archbishop of Reims, b. at Villefranche-sur-Saône, Department of Rhône, ...

Lang, Matthew

Cardinal, Bishop of Gurk and Archbishop of Salzburg, b. at Augsburg in 1468; d. at ...

Langen, Rudolph von

Humanist and divine, b. at the village of Everswinkel, near Munster, Westphalia, 1438 or 1439; ...

Langham, Simon

Cardinal, Archbishop of Canterbury and Chancellor of England, b. at Langham in Rutland; d. at ...

Langheim

A celebrated Cistercian abbey situated in Upper Franconia (Bavaria), not far from Mein, in the ...

Langhorne, Ven. Richard

English martyr, b. about 1635, d. at Tyburn, 14 July, 1679. He was the third son of William ...

Langley, Richard

Layman and martyr, b. probably at Grimthorpe, Yorks, England, date unknown; d. at York, 1 Dec., ...

Langres

(LINGONÆ). Diocese comprising the Department of the Haute-Marne. Suppressed by the ...

Lanigan, John

Church historian, b. at Cashel, County Tipperary, Ireland, in 1758; d. at Finglas, Dublin, 8 ...

Lanspergius

(JOHN JUSTUS OF LANDSBERG). Carthusian monk and ascetical writer, b. at Landsberg in Bavaria ...

Lantern

In Italian or modern architecture, a small structure on the top of a dome, for the purpose of ...

Lanterns, Altar

Lanterns are used in churches to protect the altar candles and lamp, if the latter for any ...

Lanzi, Luigi

An Italian archeologist, b. at Mont Olmo, near Macerata, in 1732; d. at Florence in 1810. In ...

Laodicea

A titular see, of Asia Minor, metropolis of Phrygia Pacatiana, said to have been originally ...

Laos

(Vicariate Apostolic) Separated from the Vicariate Apostolic of Siam by a decree of 4 ...

Laplace, Pierre-Simon

Mathematical and physical astronomer, b. in Beaumont-en-Auge, near Caen, department of Calvados, ...

Lapland and Lapps

About 150,000 square miles of the most northerly regions of Europe, from the Atlantic Ocean to the ...

Lapparent, Albert Auguste de

French geologist, b. at Bourges, 30 Dec., 1839; d. at Paris, 12 May, 1908. He made a brilliant ...

Laprade, Victor de

French poet and critic, b. at Montbrison in 1812; d. at Lyons in 1883. He first studied ...

Lapsi

( Latin, labi, lapsus ). The regular designation in the third century for Christians who ...

Lapuente, Venerable Luis de

(Also, D'Aponte, de Ponte, Dupont). Born at Valladolid, 11 November, 1554; died there, 16 ...

Laranda

A titular see of Isauria, afterwards of Lycaonia. Strabo (XII, 569), informs us that Laranda ...

Lares

Formerly a titular archiepiscopal see in pro-consular Africa. In ancient times it was a ...

Larino

(Larinum). Diocese in the province of Capmobasso, Southern Italy. Larinum was a city of the ...

Larissa

The seat of a titular archbishopric of Thessaly. The city, one of the oldest and richest in ...

Larke, Blessed John

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larue, Charles de

Born 29 July, 1685 (some say 12 July, 1684), at Corbie, in France ; died 5 Oct., 1739, at St. ...

Lasaulx, Ernst von

Scholar and philosopher, born at Coblenz, 16 March, 1805; died at Munich, 9 May, 1861. His ...

Lascaris, Constantine

Greek scholar from Constantinople; born 1434; died at Messina in 1501. Made a prisoner by the ...

Lascaris, Janus

Also called John; surnamed Rhyndacenus (from Rhyndacus, a country town in Asia Minor ). He ...

Laski, John

J OHN A L ASCO . Archbishop of Gnesen and Primate of Poland, b. at Lask, 1456; d. at ...

Lassberg, Baron Joseph Maria Christoph von

A distinguished German antiquary, born at Donaueschingen, 10 April, 1770; died 15 March, 1855. He ...

Lassus, Orlandus de

(Original name, Roland de Lattre), composer, born at Mons, Hainault, Belgium, in 1520 (according ...

Last Judgment, The

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Last Supper, The

The meal held by Christ and His disciples on the eve of His Passion at which He instituted the ...

Lataste, Marie

Born at Mimbaste near Dax, France, 21 February, 1822; died at Rennes, 10 May, 1847; was the ...

Latera, Flaminius Annibali de

Historian, born at Latera, near Viterbo, 23 November, 1733; died at Viterbo, 27 February, 1813. He ...

Lateran Council, Fifth

When elected pope, Julius II promised under oath that he would soon convoke a general ...

Lateran Council, First

The Council of 1123 is reckoned in the series of ecumenical councils. It had been convoked in ...

Lateran Council, Fourth

From the commencement of his reign Innocent III had purposed to assemble an ecumenical council, ...

Lateran Council, Second

The death of Pope Honorius II (February, 1130) was followed by a schism. Petrus Leonis (Pierleoni), ...

Lateran Council, Third

The reign of Alexander III was one of the most laborious pontificates of the Middle Ages. Then, ...

Lateran Councils

A series of five important councils held at Rome from the twelfth to the sixteen century. From ...

Lateran, Christian Museum of

Established by Pius IX in 1854, in the Palazzo del Laterano erected by Sixtus V on the part of ...

Lateran, Saint John

THE BASILICA This is the oldest, and ranks first among the four great "patriarchal" basilicas ...

Lathrop, George Parsons

Poet, novelist, b. at Honolulu, Hawaii, 25 August, 1851; d. at New York, 19 April, 1898. He was ...

Latin Church

The word Church ( ecclesia ) is used in its first sense to express whole congregation of ...

Latin Kingdom of Jerusalem

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

Latin Literature in Christianity (Before the Sixth Century)

The Latin language was not at first the literary and official organ of the Christian Church in ...

Latin Literature in Christianity (Sixth to Twentieth Century)

During the Middle Ages the so-called church Latin was to a great extent the language of poetry, ...

Latin, Ecclesiastical

In the present instance these words are taken to mean the Latin we find in the official textbooks ...

Latini, Brunetto

Florentine philosopher and statesman, born at Florence, c. 1210; the son of Buonaccorso Latini, ...

Latreille, Pierre-André

A prominent French zoologist; born at Brives, 29 November, 1762; died in Paris, 6 February, 1833. ...

Latria

Latria ( latreia ) in classical Greek originally meant "the state of a hired servant" (Aesch., ...

Latrocinium

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Latter-Day Saints, The Church of Jesus Christ of

( Also called the Church of Jesus Christ of Latter-Day Saints.) This religious body had ...

Lauda Sion

The opening words (used as a title of the sequence composed by St. Thomas Aquinas, about the year ...

Lauds

In the Roman Liturgy of today Lauds designates an office composed of psalms and canticles, ...

Laura

The Greek word laura is employed by writers from the end of the fifth century to distinguish ...

Laurence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Laurentie, Pierre-Sébastien

French publicist; b. at Houga, in the Department of Gers, France, 21 January, 1793; d. 9 ...

Lausanne and Geneva

Diocese of Lausanne and Geneva (Lausannensis et Genevensis). Diocese in Switzerland, immediately ...

Lauzon, Jean de

Fourth governor of Canada, b. at Paris, 1583; d. there, 16 Feb., 1666. He was the son of ...

Lauzon, Pierre de

A noted missionary of New France in the eighteenth century, born at Poitiers, 26 September, ...

Lavérendrye, Pierre Gaultier de Varennes, Sieur de

Discoverer of the Canadian West, born at Three Rivers, Quebec, 17 November, 1685; died at ...

Lavabo

The first word of that portion of Psalm 25 said by the celebrant at Mass while he washes his hands ...

Laval University of Quebec

The University of Laval was founded in 1852 by the Seminary of Quebec; the royal charter granted ...

Laval, François de Montmorency

First bishop of Canada, b. at Montigny-sur-Avre, 30 April, 1623, of Hughes de Laval and ...

Lavant

(LAVANTINA) An Austrian bishopric in the southern part of Styria, suffragan of Salzburg. The ...

Laverdière, Charles-Honoré

French-Canadian historian, born Chateau-Richer, Province of Quebec, 1826; died at Quebec, 1873. ...

Laverlochère, Jean-Nicolas

Missionary, born at St. Georges d'Espérance, Grenoble, France, 6 December, 1812; died at ...

Lavigerie, Charles-Martial-Allemand

French cardinal, b. at Huire near Bayonne, 13 Oct., 1825; d. at Algiers, 27 Nov., 1892. He ...

Lavoisier, Antoine-Laurent

Chemist, philosopher, economist ; born in Paris, 26 August, 1743; guillotined 8 May, 1794. He ...

Law

I. CONCEPT OF LAW A. By law in the widest sense is understood that exact guide, rule, or ...

Law, Canon

This subject will be treated under the following heads: I. General Notion and DivisionsII. Canon ...

Law, Cemeteries in

Cemeteries in Civil Law It would be impossible here to deal in detail with the various ...

Law, Civil (Influence of the Church on)

Christianity is essentially an ethical religion; and, although its moral principles were meant ...

Law, Common

(Latin communis , general, of general application; lex , law) The term is of English ...

Law, Divine (Moral Aspect of)

Divine Law is that which is enacted by God and made known to man through revelation. We ...

Law, International

International law has been defined to be "the rules which determine the conduct of the general ...

Law, Mosaic

The body of juridical, moral, and ceremonial institutions, laws and decisions comprised in the ...

Law, Natural

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...

Law, Roman

In the following article this subject is briefly treated under the two heads of; I. Principles; ...

Lawrence Justinian, Saint

Bishop and first Patriarch of Venice, b. in 1381, and d. 8 January, 1456. He was a descendant ...

Lawrence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Lawrence of Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Lawrence, Saint

Martyr ; died 10 August, 258. St. Lawrence, one of the deacons of the Roman Church, was one ...

Lawrence, Saint

Second Archbishop of Canterbury, d. 2 Feb., 619. For the particulars of his life and ...

Laws, Penal

This article treats of the penal legislation affecting Catholics in English-speaking countries ...

Lay Abbot

( abbatocomes, abbas laicus, abbas miles ). A name used to designate a layman on whom a king ...

Lay Brothers

Religious occupied solely with manual labour and with the secular affairs of a monastery or ...

Lay Communion

The primitive discipline of the Church established a different punishment for certain crimes ...

Lay Confession

This article does not deal with confession by laymen but with that made to laymen, for the ...

Lay Tithes

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Laymann, Paul

A famous Jesuit moralist, b. in 1574 at Arzl, near Innsbruck; d. of the plague on 13 November, ...

Lazarites

A congregation of secular priests with religious vows founded by St. Vincent de Paul. The ...

Lazarus

Lazarus (Greek Lazaros , a contraction of Eleazaros --see 2 Maccabbees 6:18 — meaning ...

Lazarus of Bethany, Saint

Reputed first Bishop of Marseilles, died in the second half of the first century. According ...

Lazarus of Jerusalem, Order of Saint

The military order of St. Lazarus of Jerusalem originated in a leper hospital founded in the ...

× Close

Le 130

Le Blant, Edmond-Frederic

French archeologist and historian, born 12 August, 1818; died 5 July, 1897 at Paris. He studied ...

Le Camus, Emile-Paul-Constant-Ange

Preacher, theologian, scripturist, Bishop of La Rochelle and Saintes, b. at Paraza, France, ...

Le Camus, Etienne

French cardinal, b. at Paris, 1632; d. at Grenoble, 1707. Through the influence of his father, ...

Le Caron, Joseph

One of the four pioneer missionaries of Canada and first missionary to the Hurons, b. near ...

Le Coz, Claude

French bishop, b. at Plouévez-Parzay (Finistère), 1740; d. at Villevieux (Jura), ...

Le Fèvre, Jacques

A French theologian and controversialist, b. at Lisieux towards the middle of the seventeenth ...

Le Gobien, Charles

French Jesuit and founder of the famous collection of "Lettres édifiantes et curieuses", ...

Le Gras, Venerable Louise de Marillac

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Le Hir, Arthur-Marie

Biblical scholar and Orientalist ; b. at Morlaix (Finisterre), in the Diocese of Quimper, ...

Le Loutre, Louis-Joseph

A missionary to the Micmac Indians and Vicar-General of Acadia under the Bishop of Quebec, b. ...

Le Mans

DIOCESE OF LE MANS (CENOMANENSIS). Comprises the entire Department of Sarthe. Prior to the ...

Le Mercier, François

One of the early missionaries of New France , b. at Paris, 4 October, 1604; d. in the island of ...

Le Moyne

The name of one of the most illustrious families of the New World, whose deeds adorn the pages ...

Le Moyne, Simon

A Jesuit missionary, b. at Beauvais, 1604; d. in 1665 at Cap de la Madeleine, near Three ...

Le Nourry, Denis-Nicolas

Denis-Nicolas Le Nourry, of the Congregation of St-Maur, ecclesiastical writer, b. at Dieppe in ...

Le Puy

(Aniciensis). Diocese comprising the whole Department of Haute Loire, and is a suffragan of ...

Le Quien, Michel

French historian and theologian, b. at Boulogne-sur-Mer, department of Pas-de-Calais, 8 Oct., ...

Le Sage, Alain-René

Writer, b. at Sarzeau (Morbihan), 1668; d. at Boulogne-sur-Mer, 1747. The son of a notary who ...

Le Tellier, Charles-Maurice

Archbishop of Reims, b. at Turin, 1642; d. at Reims, 1710. The son of Michel Le Tellier and ...

Le Tellier, Michel

Born 16 October, 1643, of a peasant family, not at Vire as has so often been said, but at Vast ...

Le Verrier, Urbain-Jean-Joseph

An astronomer and director of the observatory at Paris, born at Saint Lô, the ancient ...

León

DIOCESE OF LEÓN (LEONENSIS) Suffragan of Michoacan in Mexico, erected in 1863. In the ...

León, Luis de

Spanish poet and theologian, b. at Belmonte, Aragon, in 1528; d. at Madrigal, 23 August, 1591. ...

Lead, Diocese of

(LEADENSIS). The Diocese of Lead, which was established on 6 August, 1902, comprises all that ...

League of the Cross

A Catholic total abstinence confraternity founded in London in 1873 by Cardinal Manning to ...

League, German

Only three years before the League was established, Duke Maximilian of Bavaria (d. 1651), who ...

League, The

I. THE LEAGUE OF 1576 The discontent produced by the Peace of Beaulieu (6 May, 1576), which ...

Leander of Seville, Saint

Bishop of that city, b. at Carthage about 534, of a Roman family established in that city; d. ...

Leavenworth

Diocese of Leavenworth (Leavenworthensis). Suffragan to St. Louis. When established, 22 May, ...

Lebanon

Lebanon (Assyr. Labn nu ; Hebrew Lebanôn ; Egypt. possibly, Ramunu ; Greek Libanos ...

Lebedus

Titular see of Asia Minor, suffragan of Ephesus. It was on the coast, ninety stadia to the east ...

Lebrun, Charles

French historical painter, born in Paris, 1619; died at the Gobelin tapestry works, 1690. This ...

Lebwin, Saint

(LEBUINUS or LIAFWIN). Apostle of the Frisians and patron of Deveater, b. in England of ...

Lecce

(LICIENSIS). Diocese ; suffragan of Otranto. Lecce, the capital of a province in Terra ...

Leclerc du Tremblay, François

A Capuchin, better known as P ÈRE J OSEPH , b. in Paris, 4 Nov., 1577; d. at Rueil, ...

Leclercq, Chrestien

A Franciscan Récollet and one of the most zealous missionaries to the Micmac of ...

Lecoy de La Marche

(RICHARD-ALBERT). French historian; b. at Nemours, 1839; d. at Paris, 1897. He left the ...

Lectern

(Lecturn, Letturn, Lettern, from legere , to read). Support for a book, reading-desk, or ...

Lectionary

( Lectionarium or Legenda ). Lectionary is a term of somewhat vague significance, used ...

Lector

A lector (reader) in the West is a clerk having the second of the four minor orders. In all ...

Ledge, Altar

Originally the altar was made in the shape of an ordinary table, on which the crucifix and ...

Ledochowski, Miecislas Halka

Count, cardinal, Archbishop of Gnesen-Posen, b. at Gorki near Sandomir in Russian Poland, 29 ...

Leeds

(LOIDIS; LOIDENSIS). Diocese embracing the West Riding of Yorkshire, and that part of the city ...

Lefèvre d'Etaples, Jacques

Frequently called "Faber Stapulensis." A French philosopher, biblical and patristic scholar; ...

Lefèvre de la Boderie, Guy

French Orientalist and poet; b. near Falaise in Normandy, 9 August, 1541; d. in 1598 in the house ...

Lefèvre, Family of

There were various members of the Lefèvre family engaged in tapestry weaving in the ...

Lefebvre, Camille

Apostle of the Acadians, b. at St. Philippe, P. Q., 1831; d. at St. Joseph, N. B., 1895. The ...

Legacies

(Latin Legata ). I. DEFINITION In its most restricted sense, by a pious legacy or bequest ...

Legate

( Latin legare , to send). Legate, in its broad signification, means that person who is sent ...

Legends of the Saints

Under the term legend the modern concept would include every untrue tale. But it is not so ...

Legends, Literary or Profane

In the period of national origins history and legend are inextricably mingled. In the course of ...

Leghorn

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

Legio

Titular see of Palestina Secunda, suffragan of Scythopolis. It figures for the first time in a ...

Legipont, Oliver

Benedictine, bibliographer, born at Soiron, Limburg, 2 Dec., 1698; died at Trier, 16 Jan., 1758. ...

Legists

Teachers of civil or Roman law, who, besides expounding sources, explaining terms, elucidating ...

Legitimation

( Latin legitimatio ). The canonical term for the act by which the irregularity contracted ...

Legrand, Louis

French theologian and noted doctor of the Sorbonne, b. in Burgundy at Lusigny-sur-Ouche, 12 ...

Lehnin, Abbey of

Founded in 1180 by Otto II, Margrave of Brandenburg, for Cistercian monks. Situated about ...

Leibniz, System of

I. LIFE OF LEIBNIZ Gottfried Wilhelm von Leibniz was born at Leipzig on 21 June (1 July), 1646. ...

Leigh, Venerable Richard

English martyr, born in Cambridgeshire about 1561; died at Tyburn, 30 August, 1588. Ordained ...

Leipzig

Chief town in the Kingdom of Saxony, situated at the junction of the Pleisse, Parthe, and Weisse ...

Leipzig, University of

The University of Leipzig in Saxony is, next to Heidelberg, the oldest university in the German ...

Leitmeritz

(L ITOMERICENSIS ), in Austria, embraces the northern part of the Kingdom of Bohemia (see map ...

Lejeune, Jean

Born at Poligny in 1592; died at Limoges, 19 Aug., 1672; member of the Oratory of Jesus, founded ...

Lelong, Jacques

A French bibliographer, b. at Paris, 19 April, 1665 d. there, 13 Aug., 1721. As a boy of ten, he ...

Lemberg

Seat of a Latin, a Uniat Ruthenian, and a Uniat Armenian archbishopric. The city is called Lwow ...

Lemcke, Henry

Missionary in the United States b. at Rhena, Mecklenburg, 27 July, 1796; d. at Carrolltown, ...

Lemercier, Jacques

Born at Pontoise, about 1585; died at Paris, 1654. Lemercier shares with Mansart and Le Muet the ...

Lemos, Thomas de

Spanish theologian and controversialist, b. at Rivadavia, Spain, 1555, d. at Rome 23 Aug., ...

Lennig, Adam Franz

Theologian, b. 3 Dec., 1803, at Mainz ; d. there, 22 Nov., 1866. He studied at Bouchsal under the ...

Lenormant, Charles

French arch æologist, b. in Paris, 1 June, 1802; d. at Athens, 24 November, 1859. After ...

Lenormant, François

Arch&aeligologist; son of Charles Lenormant, b. at Paris, 17 January, 1837; d. there, 9 ...

Lent

Origin of the word The Teutonic word Lent , which we employ to denote the forty days' fast ...

Lentulus, Publius

Publius Lentulus is a fictitious person, said to have been Governor of Judea before Pontius, and ...

Leo Diaconus

Byzantine historian; b. at Kaloe, at the foot of Mount Tmolos, in Ionia, about the year 950; the ...

Leo I (the Great), Pope

(Reigned 440-61). Place and date of birth unknown; died 10 November, 461. Leo's pontificate, ...

Leo II, Pope Saint

Pope (682-83), date of birth unknown; d. 28 June, 683. He was a Sicilian, and son of one Paul. ...

Leo III, Pope Saint

Date of birth unknown; died 816. He was elected on the very day his predecessor was buried (26 ...

Leo IV, Pope

(Reigned 847-55) A Roman and the son of Radoald, was unanimously elected to succeed Sergius ...

Leo IX, Pope

(1049-54), b. at Egisheim, near Colmar, on the borders of Alsace, 21 June, 1002; d. 19 April, ...

Leo V, Pope

Very little is known of him. We have no certainty either as to when he was elected or as to ...

Leo VI, Pope

The exact dates of the election and death of Leo VI are uncertain, but it is clear that he was ...

Leo VII, Pope

Date of birth unknown; d. 13 July, 939. A Roman and priest of St. Sixtus, and probably a ...

Leo VIII, Pope

Date of birth unknown; d. between 20 February and 13 April, 965. When the Emperor Otho I ...

Leo X, Pope

(G IOVANNI DE M EDICI ). Born at Florence, 11 December, 1475; died at Rome, 1 December, ...

Leo XI, Pope

(ALESSANDRO OTTAVIANO DE' MEDICI). Born at Florence in 1535; died at Rome 27 April, 1605, on ...

Leo XII, Pope

(A NNIBALE F RANCESCO C LEMENTE M ELCHIORE G IROLAMO N ICOLA DELLA G ENGA ) Born ...

Leo XIII, Pope

Born 2 March, 1810, at Carpineto; elected pope 20 February, 1878; died 20 July, 1903, at Rome. ...

Leo, Brother

Friar Minor, companion of St. Francis of Assisi,date of birth uncertain; died at Assisi, 15 ...

Leocadia, Saint

Virgin and martyr, d. 9 December, probably 304, in the Diocletian persecution. The last great ...

Leodegar, Saint

(LEGER) Bishop of Autun, b. about 615; d. a martyr in 678, at Sarcing, Somme. His mother ...

Leon

(THE DIOCESE AND CIVIL PROVINCE OF LEON) HISTORY Probably before the time of Trajan, the ...

Leonard of Chios

Born at an uncertain date on the Island of Chios, then under Genoese domination; died in Chios ...

Leonard of Limousin, Saint

Nothing absolutely certain is known of his history, as his earliest "Life", written in the ...

Leonard of Port Maurice, Saint

Preacher and ascetic writer, b. 20 Dec., 1676, at Porto Maurizio on the Riviera di Ponente; d. ...

Leonardo da Vinci

(LEONARDO DI SER PIERO DA VINCI) Florentine painter, sculptor, architect, engineer, and ...

Leonidas, Saint

( Or LEONIDES.) The Roman Martyrology records several feast days of martyrs of this ...

Leontius Byzantinus

( Leontios Byzantios ) An important theologian of the sixth century. In spite of his ...

Leontius, Saint

Bishop of Fréjus, in Provence. France, b. probably at Nîmes, towards the end of ...

Leontopolis

A titular archiepiscopal see of Augustamnica Secunda. Strabo (XVII, 1,19, 20) places it near ...

Leopoldine Society, The

Established at Vienna for the purpose of aiding the Catholic missions in North America. When ...

Lepanto

Italian name for Naupactos (Naupactus) a titular metropolitan see of ancient Epirus. The name ...

Leprosy

Leprosy proper, or lepra tuberculosa , in contradistinction to other skin diseases commonly ...

Leptis Magna

Leptis Magna, a titular see of Tripolitana. Founded by the Sidonians in a fine and fertile ...

Leros

Titular see of the Cyclades, suffragan of Rhodes. According to Strabo (XIV, i, 6), this island ...

Leroy-Beaulieu, Anatole

French publicist, b. at Lisieux, Calvados, in 1842; d. at Paris, 15 June, 1912. After ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lesina

(PHARIA: HVAR; PHARENSIS, BRACHIENSIS, ET ISSENSIS) Diocese in Dalmatia ; includes the three ...

Leslie, John

Bishop of Ross, Scotland, born 29 September, 1527, died at Guirtenburg, near Brussels 30 May, ...

Lessius, Leonard

(LEYS) A Flemish Jesuit and a theologian of high reputation, born at Brecht, in the ...

Lessons in the Liturgy

(Exclusive of Gospel). I. HISTORY The reading of lessons from the Bible, Acts of Martyrs , or ...

Lestrange, Louis-Henri de

(In religion, DOM AUGUSTINE) Born in 1754, in the Château de Colombier-le-Vieux, ...

Lesueur, François Eustache

Jesuit missionary and philologist, of the Abnaki mission in Canada ; born (according to notes ...

Lesueur, Jean-François

Composer, b. at Drucat-Plessiel, near Abbeville, 15 Feb., 1760; d. at Paris, 6 October, 1837. He ...

Lete

A titular see of Macedonia, known by its coins and inscriptions, mentioned in Ptolemy (III, ...

Letourneux, Nicolas

A well-known French preacher and ascetical writer of Jansenistic tendencies, born at Rouen, 30 ...

Letters, Ecclesiastical

(LITTERÆ ECCLESIASTICÆ) Ecclesiastical letters are publications or announcements of ...

Leubus

A celebrated ancient Cistercian abbey, situated on the Oder, northwest of Breslau, in the ...

Leuce

A titular see of Thrace, not mentioned by any ancient historian or geographer. However, its ...

Levadoux, Michael

One of the first band of Sulpicians who, owing to the distressed state of religion in France, ...

Levau, Louis

(LE VAU) A contemporary of Jacques Lemercier and the two Mansarts, and the chief architect of ...

Levites

(From Levi , name of the ancestral patriarch, generally interpreted "joined" or "attached ...

Leviticus

The third book of the Pentateuch, so called because it treats of the offices, ministries, rites, ...

Lex

(LAW) The etymology of the Latin word lex is a subject of controversy. Some authorities ...

Lezana, Juan Bautista de

Theologian, born at Madrid, 23 Nov., 1586; died in Rome, 29 March, 1659. He took the habit at ...

× Close

Li 90

Liège

(The Diocese of Liège; canonical name L EODIENSIS ). Liège (V ICUS L ...

Libel

( Latin libellus , a little book) A malicious publication by writing, printing, picture, ...

Libellatici, Libelli

The libelli were certificates issued to Christians of the third century. They were of two ...

Liber Diurnus Romanorum Pontificum

A miscellaneous collection of ecclesiastical formularies used in the papal chancery until the ...

Liber Pontificalis

(BOOK OF THE POPES). A history of the popes beginning with St. Peter and continued down to ...

Liber Septimus

Three canonical collections of quite different value from a legal standpoint are known by this ...

Libera Me

(Domine, de morte aeterna, etc.). The responsory sung at funerals. It is a responsory of ...

Libera Nos

The first words of the Embolism of the Lord's Prayer in the Roman Rite. Most liturgies ...

Liberal Arts, The Seven

The expression artes liberales , chiefly used during the Middle Ages, does not mean arts as we ...

Liberalism

A free way of thinking and acting in private and public life. I. DEFINITION The word liberal ...

Liberatore, Matteo

A philosopher, theologian, and writer, born at Salerno, Italy, 14 August, 1810; died at Rome, ...

Liberatus of Carthage

(Sixth century) Archdeacon ; author of an important history of the Nestorian and ...

Liberia

A republic on the west coast of Africa, between 4° 20´ and 7° 20´ N. lat., ...

Liberius, Pope

(Reigned 352-66) Pope Julius died on 12 April, according to the "Liberian Catalogue", and ...

Libermann, Ven. Francis Mary Paul

Founder of the Congregation of the Immaculate Heart of Mary, which was afterwards merged in the ...

Libraries

Libraries, that is to say, collections of books accumulated and made accessible for public or ...

Libri Carolini

A work in four books (120 or 121 chapters), purporting to be the composition of Charlemagne, and ...

Lichfield

ANCIENT DIOCESE OF LICHFIELD (LICHFELDENSIS). This diocese took its rise in the conversion ...

Lidwina, Saint

Born at Schiedam, Holland, 18 April 1380; died 14 April, 1433. Her father, Peter by name, came of ...

Lieber, Ernst Maria

Born at Camberg in the Duchy of Nassau, 16 Nov., 1838; died 31 March, 1902. He was the principal ...

Lieber, Moriz

Politician and publicist, b. at the castle of Blankenheim in the Eifel, 1 Oct., 1790, d. at ...

Liebermann, Bruno Franz Leopold

Catholic theologian, b., at Molsheim in Alsace 12 Oct., 1759; 4. at Strasburg, 11 Nov., 1844. ...

Liesborn

A former noted Benedictine Abbey in Westphalia, Germany, founded in 815; suppressed in 1803. ...

Liesborn, Master of

A Westphalian painter, who in 1465 executed an altar-piece of note in the Benedictine monastery ...

Liessies

A Benedictine monastery near Avesnes, in the Diocese of Cambrai, France (Nord), founded about ...

Life

(Greek zoe ; Latin vita ; French La vie , German Das Leben ; vital principle; Greek ...

Ligamen

( Latin for bond ). The existing marriage tie which constitutes in canon law a public ...

Lights

Upon the subject of the liturgical use of lights, as an adjunct of the services of the Church, ...

Ligugé

A Benedictine Abbey, in the Diocese of Poitiers, France, was founded about the year A.D. 360, ...

Liguori, Saint Alphonsus

Born at Marianella, near Naples, 27 September, 1696; died at Nocera de' Pagani, 1 August, 1787. ...

Lilienfeld

Lilienfeld, a Cistercian Abbey fifteen miles south of St. Polten, Lower Austria, was founded ...

Lilius, Aloisius

Aloisius Lilius, principal author of the Gregorian Calendar, was a native of Cirò or ...

Lille

The ancient capital of Flanders, now the chief town of the Département du Nord in France. ...

Lillooet Indians

An important tribe of Salishan linguistic stock, in southern British Columbia, formerly holding a ...

Lima

(Limana). The city of Lima, in the Department of the same name, is the capital of the Republic ...

Limbo

(Late Latin limbus ) a word of Teutonic derivation, meaning literally "hem" or "border," as ...

Limbourg, Pol de

A French miniaturist. With his two brothers, he flourished at Paris at the end of the fourteenth ...

Limburg

(L IMBURGENSIS ) Diocese in the Kingdom of Prussia, suffragan of Freiburg. I. HISTORY ...

Limerick

(LIMERICENSIS) Diocese in Ireland ; includes the greater part of the County of Limerick and ...

Limoges

(LEMOVICENSIS). Diocese comprising the Departments of Haute Vienne and Creuse in France. ...

Limyra

Limyra, a titular see of Lycia, was a small city on the southern coast of Lycia, on the Limyrus, ...

Linacre, Thomas

English physician and clergyman, founder of the Royal College of Physicians, London, b. at ...

Linares

[Or MONTEREY or NUEVO LEÓN; ARCHDIOCESE OF (DE LINARES)] In 1777, at the request of ...

Lincoln

(LINCOLNIENSIS) Suffragan of Dubuque, erected 2 August, 1887, to include that part of the ...

Lincoln

ANCIENT DIOCESE OF LINCOLN (LINCOLNIENSIS). This see was founded by St. Theodore, Archbishop ...

Lindanus, William Damasus

(VAN LINDA) Bishop of Ruremonde and of Ghent, b. at Dordrecht, in 1525; d. at Ghent, 2 ...

Linde, Justin Timotheus Balthasar, Freiherr von

Hessian jurist and stateman, b. in the village of Brilon, Westphalia, 7 Aug., 1797; d. at Bonn ...

Lindemann, Wilhelm

A Catholic historian of German literature, b. at Schonnebeck near Essen, 17 December, 1828; d. ...

Lindisfarne, Ancient Diocese and Monastery of

(Lindisfarnensis). The island of Lindisfarne lies some two miles off the Northumberland coast, ...

Lindores, Benedictine Abbey of

On the River Tay, near Newburgh, Fifeshire, Scotland, founded by David, Earl of Huntingdon, ...

Line, Saint Anne

English martyr, d. 27 Feb., 1601. She was the daughter of William Heigham of Dunmow, Essex, a ...

Linens, Altar

The altar-linens are the corporal, pall, purificator, and finger- towels. The Blessed Sacrament ...

Lingard, John

English priest and historian b. at Winchester, 5 February, 1771; d. at Hornby, 17 July, 1851. He ...

Linköping, Ancient See of

(LINCOPIA; LINCOPENSIS.) Located in Sweden ; originally included Östergötland, the ...

Linoe

A titular see of Bithynia Secunda, known only from the "Notitiae Episcopatuum" which mention ...

Linus, Pope Saint

(Reigned about A.D. 64 or 67 to 76 or 79). All the ancient records of the Roman bishops ...

Linz

D IOCESE OF L INZ (L INCIENSIS ). Suffragan of the Archdiocese of Vienna . I. HISTORY ...

Lippe

One of the Confederate States of the German Empire. The occasional use of the designation "Lippe ...

Lippi, Filippino

Italian painter, son of Filippo Lippi, b. at Prato, in 1458; d. at Florence 18 April, 1515. His ...

Lippi, Filippo

Italian painter, b. at Florence about 1406; d. at Spoleto, 9 October, 1469. Left an orphan at ...

Lippomano, Luigi

( Or Aloisius Lipomanus Lippomano). A cardinal, hagiographer, b. in 1500; d. 15 August, ...

Lipsanotheca

A term sometimes used synonymously with reliquary, but signifying, more correctly, the little box ...

Lipsius, Justus

(JOSSE LIPS) A philologian and humanist of the Netherlands, b. at Overyssche, 18 Oct., ...

Lisbon

Patriarchate of Lisbon (Lisbonensis). Includes the districts of Lisbon and Santarem. The area ...

Lismore

DIOCESE OF LISMORE (LISMORENSIS) The Diocese of Lismore extends over a territory of 21,000 ...

Lismore and Waterford

(Waterfordiensis et Lismorensis), suffragan of Cashel. This diocese is almost coterminous with ...

Lismore, School of

As the School of Armagh in the North of Ireland, and that of Clonmacnoise in the centre, so the ...

Lister, Thomas

( alias Thomas Butler) Jesuit writer, b. in Lancashire, about 1559; d. in England, probably ...

Liszt, Franz

Admittedly the greatest pianist in the annals of music, and a composer whose status in musical ...

Litany

(Latin litania , letania , from Greek lite , prayer or supplication) A litany is a ...

Litany of Loreto

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Litany of the Holy Name

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Litany of the Saints

The model of all other litanies, of great antiquity. HISTORY It was used in the "Litania ...

Literature, English

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

Lithuania

( German Litauen ) An ancient grandy-duchy united with Poland in the fourteenth century. ...

Lithuanians in the United States

The Lithuanians ( Lietuvys ; adjective, lietuviskas ) are a people of Russia, occupying the ...

Litta

A noble Milanese family which gave two distinguished cardinals to the Church. I. ALFONSO ...

Little Flowers of St. Francis of Assissi

Little Flowers of Francis of Assisi , the name given to a classic collection of popular legends ...

Little Office of Our Lady

A liturgical devotion to the Blessed Virgin, in imitation of, and in addition to, the Divine ...

Little Rock

(PETRICULANA) The State of Arkansas and the Indian Territory, parts of the Louisiana ...

Littré, Paul-Maximilien-Emile

A French lexicographer and philosopher ; born at Paris, 1 February, 1801; died there, 2 June, ...

Liturgical Books

Under this name we understand all the books, published by the authority of any church, that ...

Liturgical Chant

Taking these words in their ordinary acceptation, it is easy to settle the meaning of "liturgical ...

Liturgy

The various Christian liturgies are described each under its own name. ( See ALEXANDRINE ...

Liturgy of Jerusalem

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

Liturgy of the Hours

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Liutprand of Cremona

(Or L UIDPRAND ). Bishop and historian, b. at the beginning of the tenth century; d. after ...

Liverpool

Diocese of Liverpool/a>/Liverpolium (Liverpolitana). One of the thirteen dioceses into ...

Livias

A titular see in Palestina Prima, suffragan of Cæsarea. It is twice mentioned in the Bible ...

Livorno

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

× Close

Ll 4

Llancarvan

Llancarvan, Glamorganshire, Wales, was a college and monastery founded apparently about the ...

Llandaff

ANCIENT DIOCESE OF LLANDAFF (LANDAVENSIS) The origins of this see are to be found in the sixth ...

Llanthony Priory

A monastery of Augustinian Canons, situated amongst the Black Mountains of South Wales, nine ...

Lloyd, Saint John

Welsh priest and martyr, executed at Cardiff, 22 July, 1679. He took the missionary oath at ...

× Close

Lo 73

Loaisa, Garcia de

Cardinal and Archbishop of Seville, b. in Talavera, Spain, c. 1479; d. at Madrid, 21 April, ...

Loango

VICARIATE APOSTOLIC OF LOANGO (LOWER FRENCH CONGO). Formerly included in the great Kingdom of ...

Loaves of Proposition

Heb. "bread of the faces", i.e. "bread of the presence (of Yahweh )" ( Exodus 35:13 ; 39:35 , ...

Lobbes, Benedictine Abbey of

Located in Hainault, Belgium, founded about 650, by St. Landelin, a converted brigand, so that ...

Lobera, Ann

(Better known as V ENERABLE A NN OF J ESUS ). Carmelite nun, companion of St. Teresa; ...

Loccum

(LUCCA, LOCKEN, LOCKWEEN, LYKE, LYCKO) A Cistercian abbey in the Diocese of Minden, formerly ...

Lochleven

(From leamhan , an elm-tree) Lochleven, a lake in Kinross-shire, Scotland, an island of ...

Lochner, Stephen

A painter, born at Meersburg, on the Lake of Constance, date of birth unknown; died at ...

Loci Theologici

Loci theologici or loci communes , are the common topics of discussion in theology. As ...

Locke, Matthew

Composer; born at Exeter, in 1629; died August, 1677. He was a chorister of Exeter Cathedral ...

Lockhart, William

Son of the Rev. Alexander Lockhart of Waringham, Surry; b. 22 Aug., 1820; d. at St. Etheldreda's ...

Lockwood, Venerable John

Venerable John Lockwood, priest and martyr, born about 1555; died at York, 13 April, 1642. He ...

Lodi

(LAUDENSIS) A suffragan of Milan. Lodi, the capital of a district in the Province of Milan, ...

Logia, Jesu

Found partly in the Inspired Books of the New Testament, partly in uninspired writings. The ...

Logic

Logic is the science and art which so directs the mind in the process of reasoning and ...

Logos, The

The word Logos is the term by which Christian theology in the Greek language designates the ...

Lohel, Johann

(JOHANN LOHELIUS) Archbishop of Prague, b. at Eger, Bohemia, 1549; d. 2 Nov., 1622. Of poor ...

Lohner, Tobias

Born 13 March, 1619, at Neuötting in the Diocese of Salzburg ; died 26 (probably) May, ...

Loja, Diocese of

(Lojana), suffragan of Quito, Ecuador, includes the greater part of the Provinces of Loja and El ...

Lollards

The name given to the followers of John Wyclif, an heretical body numerous in England in the ...

Loménie de Brienne, Etienne-Charles de

French cardinal and statesman; b. at Paris, 1727; d. at Sens, 1794. He was of noble lineage, ...

Loman, Saint

Bishop of Trim in Ireland, nephew of St. Patrick, was remarkable as being the first placed over ...

Lombard, Peter

Theologian, b. at Novara (or perhaps Lumello), Italy, about 1100; d. about 1160-64. He studied ...

Lombard, Peter

Archbishop of Armagh, b. at Waterford, about 1555; d. at Rome, 1625; belonged to a respectable ...

Lombardy

A word derived from Longobardia and used during the Middle Ages to designate the country ruled ...

London (England)

London, the capital of England and chief city of the British Empire, is situated about fifty ...

London (Ontario)

DIOCESE OF LONDON (LONDINENSIS) Diocese in Canada, established 21 February, 1855; see ...

Longstreet, James

Soldier and Catholic convert. Born 8 January, 1821, at Edgefield, South Carolina, U.S.A.; died ...

Lope de Vega Carpio, Félix de

Poet and dramatist, b. at Madrid, 1562; d. 23 Aug., 1635. With Lope de Vega begins the era of ...

Lopez-Caro, Francisco

Spanish artist, b. at Seville in 1598; d. at Madrid in 1662; he was a pupil of Juan de Las ...

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...

Lorea

Titular see in the province of Arabia, suffragan of Bostra. The city figures in the different ...

Lorenzana, Francisco Antonio de

Cardinal, b. 22 Sept., 1722 at Leon in Spain ; d. 17 April, 1804, at Rome. After the completion ...

Lorenzetti, Pietro and Ambrogio

Sienese painters. The time of their birth and death is not known. Their dated works extend ...

Lorenzo da Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Loreto, Holy House of

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Loreto, Litany of

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Lorette

(Full name, Notre-Dame de la Jeune Lorette , "Our Lady of New Loretto") An Indian village ...

Lorrain, Claude de

French painter and etcher, b. in 1600 at Chamagnc on the banks of the Moselle in Lorraine ; d. ...

Lorraine

I. ORIGIN By the Treaty of Verdun in 843, the empire of Charlemagne was divided in three ...

Lorsch Abbey

( Laureshamense Monasterium , called also Laurissa and Lauresham ). One of the most ...

Loryma

A titular see of Caria, small fortified town and harbour on the coast of Caria, not far from ...

Los Angeles and Monterey

DIOCESE OF MONTEREY AND LOS ANGELES (MONTEREYENSIS ET ANGELORUM). Comprises that part of the ...

Lossada, Luis de

Philosopher, b. at Quiroga, Asturias, Spain in 1681; d. at Salamanca, in 1748. He entered the ...

Lossen, Karl August

German petrologist and geologist, born at Kreuznach (Rhine Province), 5 January, 1841; died at ...

Lot

Son of Abraham's brother Aran ( Genesis 11:27 ), therefore Abraham's nephew (his "brother": ...

Lottery

A lottery is one of the aleatory contracts and is commonly defined as a distribution of prizes by ...

Lotti, Antonio

Composer, born at Venice in 1667; died there, 5 January, 1740 and studied under Legrenzi, ...

Lotto, Lorenzo

Italian portrait painter, born at Venice, 1480; died at Loreto, 1556. This eminent artist was ...

Loucheux

The would-be Kuchin of some ethnologists, and the Tukudh of the Protestant missionaries; ...

Louis Allemand, Blessed

Cardinal, Archbishop of Arles, whose name has been written in a great variety of ways (Alamanus, ...

Louis Bertrand, Saint

Born at Valencia, Spain, 1 Jan., 1526; died 9 Oct., 1581. His patents were Juan Bertrand and ...

Louis IX, Saint

King of France, son of Louis VIII and Blanche of Castile, born at Poissy, 25 April, 1215; died ...

Louis of Casoria, Venerable

Friar Minor and founder of the Frati Bigi; b. at Casoria, near Naples, 11 March, 1814; d. at ...

Louis of Granada, Venerable

Theologian, writer, and preacher; b. of very humble parentage at Granada, Spain, 1505; d. at ...

Louis of Toulouse, Saint

Bishop of Toulouse, generally represented vested in pontifical garments and holding a book and a ...

Louis XIV

King of France, b. at Saint-Germain-en-Laye, 16 September, 1638; d. at Versailles, 1 September, ...

Louis-Marie Grignion de Montfort, Saint

Missionary in Brittany and Vendee; born at Montfort, 31 January, 1673; died at Saint Laurent sur ...

Louise de Marillac Le Gras, Venerable

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Louise, Sister

Educator and organizer, b. at Bergen-op-Zoom, Holland, 14 Nov., 1813; d. at Cincinnati, Ohio, 3 ...

Louisiana

I. COLONIAL The history of Louisiana forms an important part of the history of the United ...

Louisville, Diocese of

Comprises that part of Kentucky west of the Kentucky River and western borders of Carroll, Owen, ...

Lourdes, Brothers of Our Lady of

(Abbreviation C.N.D.L. — Congregation de Notre-Dame de Lourdes) A community devoted to ...

Lourdes, Notre-Dame de

Notre-Dame de Lourdes, in the Department of Hautes Pyrenées, France, is far-famed for the ...

Louvain, University of

In order to restore the splendour of Louvain, capital of his Duchy of Brabant, John IV of the ...

Love, Theological Virtue of

The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...

Low Church

The name given to one of the three parties or doctrinal tendencies that prevail in the ...

Low Sunday

The first Sunday after Easter. The origin of the name is uncertain, but it is apparently ...

Lower California, Vicariate Apostolic of

Includes the territory of that name in Mexico (Sp. Baja or Vieja California ), a peninsula ...

Lower Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

Loyola University (Chicago)

Loyola University is the outgrowth of St. Ignatius College, founded by the Jesuits in 1869 for ...

Loyola University (New Orleans)

Loyola University, New Orleans, Louisiana, is (1912) the only Catholic university in what is ...

Loyola, Saint Ignatius

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

× Close

Lu 49

Luçon

Diocese of Luçon (Lucionensis). Embraces the Department of La Vendée. It was ...

Lublin

DIOCESE OF LUBLIN (LUBLINENSIS). The city of Lublin is in Russian Poland, capital of the ...

Luca, Giovanni Battista de

A Cardinal and Italian canonist of the seventeenth century, b. at Venusia, Southern Italy, in ...

Lucas, Frederick

A member of Parliament and journalist, b. in Westminster, 30 March, 1812, d. at Staines, ...

Lucca

ARCHDIOCESE OF LUCCA (LUCENSIS). Lucca, the capital of the like named province in Tuscany, ...

Lucera

DIOCESE OF LUCERA (LUCERINENSIS). Lucera is a very ancient city in the province of Foggia in ...

Lucerne

Chief town of the Canton of Lucerne in Switzerland. The beginnings of the town, as well as the ...

Lucian of Antioch

A priest of the Church of Antioch who suffered martyrdom (7 January, 312), during the reign ...

Lucic, John

(Or LUCIUS) Croatian historian, b. early in the seventeenth century, at Trojir, or Tragurion, ...

Lucifer

( Hebrew helel ; Septuagint heosphoros , Vulgate lucifer ) The name Lucifer ...

Lucifer of Cagliari

(LUCIFER CALARITANUS) A bishop, who must have been born in the early years of the fourth ...

Lucina, Crypt of

The traditional title of the most ancient section of the catacomb of St. Callistus. According to ...

Lucius I, Pope Saint

Reigned 253-254; died at Rome, 5 March, 254. After the death of St. Cornelius , who died in ...

Lucius II, Pope

(Gherardo Caccianemici dal Orso) Born at Bologna, unknown date, died at Rome, 15 February, ...

Lucius III, Pope

(Ubaldo Allucingoli) Born at Lucca, unknown date ; died at Verona, 25 Notaember, 1185. ...

Lucy, Saint

A virgin and martyr of Syracuse in Sicily, whose feast is celebrated by Latins and ...

Ludger, Saint

(Lüdiger or Liudger) Missionary among the Frisians and Saxons, first Bishop of Munster ...

Ludmilla, Saint

Wife of Boriwoi, the first Christian Duke of Bohemia, b. at Mielnik, c. 860; d. at Tetin, near ...

Ludolph of Saxony

(Ludolph the Carthusian ). An ecclesiastical writer of the fourteenth century, date of ...

Ludovicus a S. Carolo

(LUDOVICUS JACOB) Carmelite writer, b. at Châlons-sur-Marne (according to some at ...

Lueger, Karl

A burgomaster of Vienna, Austrian political leader and municipal reformer, born at Vienna, 24 ...

Lugo

DIOCESE OF LUGO (LUCENSIS) Diocese in Galicia, Spain, a suffragan of Santiago, said to have ...

Lugo, Francisco de

Jesuit theologian, b. at Madrid, 1580; d. at Valladolid, 17 September, 1652. he was the elder ...

Lugo, John de

Spanish Jesuit and Cardinal, one of the most eminent theologians of modern times, b. at ...

Lugos

Diocese in Hungary, suffragan of Fogaras and Alba Julia of the Uniat-Rumanian Rite, was ...

Luini, Bernardino

Milanese painter, b. between 1470 and 1480; d. after 1530. The actual facts known respecting the ...

Luke, Gospel of Saint

The subject will be treated under the following heads: I. Biography of Saint Luke ...

Lulé Indians

A name which has given rise to considerable confusion and dispute in Argentine ethnology, owing ...

Lully, Jean-Baptiste

Composer, b. near Florence in 1633; d. at Paris, 22 March, 1687. He was brought to France when ...

Lully, Raymond

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...

Lumen Christi

The versicle chanted by the deacon on Holy Saturday as he lights the triple candle. After ...

Luminare

(A word which gives in the plural luminaria and has hence been incorrectly written in the ...

Lummi Indians

(Abbreviated from Nuglummi , about equivalent to "people", the name used by themselves). ...

Lumper, Gottfried

Benedictine patristic writer, born 6 Feb., 1747, at Füssen in Bavaria ; died 8 March, ...

Luna, Pedro de

Antipope under the name of Benedict XIII, b. at Illueca, Aragon, 1328; d. at the ...

Lund

[LUNDA; LONDUNUM (LONDINUM) GOTHORUM (SCANORUM, SCANDINORUM, or DANORUM)]. In the Län of ...

Lunette

The lunette, known in Germany as the lunula and also as the melchisedech, is a crescent-shaped ...

Luni-Sarzana-Brugnato

Diocese in the province of Genoa. Luni (originally Luna) was an Etruscan city, but was seized by ...

Lupus

(SERVATUS LUPUS, LOUP) Abbot of Ferrières, French Benedictine writer, b. in the ...

Lupus, Christian

(WOLF) Historian, b. at Ypres (Flanders), 23 July, 1612; d. at Louvain, 10 July, 1681. He ...

Luscinius, Ottmar

(NACHTGALL) An Alsatian Humanist, b. at Strasburg, 1487; d. at Freiburg, 1537. After ...

Lusignan, Jean-Baptiste-Alphonse

French-Canadian writer, b. at St-Denis on the Richelieu, P.Q., 27 September, 1843; d. 5 January, ...

Lussy, Melchior

Statesman, b. at Stans, Canton of Unterwalden, Switzerland, 1529; d. there 14 Nov., 1606. Even in ...

Lust

The inordinate craving for, or indulgence of, the carnal pleasure which is experienced in the ...

Luther, Martin

Leader of the great religious revolt of the sixteenth century in Germany ; born at Eisleben, 10 ...

Lutheranism

The religious belief held by the oldest and in Europe the most numerous of the Protestant ...

Lutzk, Zhitomir, and Kamenetz, Diocese of

(LUCEORIENSIS, ZYTOMIRIENSIS, ET CAMENECENSIS). Diocese located in Little Russia. Its present ...

Luxemburg

The small remnant of the old duchy of this name and since 11 May, 1867, an independent neutral ...

Luxeuil Abbey

Situated in the Department of Haute-Saône in Franche-Comté, in the Diocese of ...

× Close

Ly 13

Lycopolis

A titular see in Thebais Prima, suffragan of Antinoë. As Siout or Siaout it played a ...

Lydda

A titular see of Palestina Prima in the Patriarchate of Jerusalem. The town was formerly ...

Lydgate, John

Born at Lydgate, Suffolk, about 1370; d. probably about 1450. He entered the Benedictine abbey ...

Lying

Lying, as defined by St. Thomas Aquinas , is a statement at variance with the mind . This ...

Lynch, John

Historian, b. at Galway, Ireland, 1599; d. in France, 1673; was the son of Alexander Lynch, who ...

Lyndwood, William

Bishop of St. David's and the greatest of English canonists, b. about 1375; d. in 1446. He had ...

Lyons, Archdiocese of

The Archdiocese of Lyons (Lugdunensis) comprises the Department of the Rhône (except the ...

Lyons, Councils of (Introduction)

Previous to 1313 the Abbé Martin counts no less than twenty-eight synods or councils held ...

Lyons, First Council of

Innocent IV, threatened by Emperor Frederick II, arrived at Lyons 2 December, 1244, and early in ...

Lyons, Second Council of

The Second Council of Lyons was one of the most largely attended of conciliar assemblies, there ...

Lyrba

A titular see of Pamphylia Prima, known by its coins and the mention made of it by Dionysius, ...

Lysias

A titular see of Phrygia Salutaris, mentioned by Strabo, XII, 576, Pliny, V, 29, Ptolemy, V, 2, ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.